
/* - ploneCustom.css - */
@media all {
/* http://www.kellichurchill.com/portal_css/ploneCustom.css?original=1 */
html, body
{
margin: 0;
padding: 0;
}
body
{
background: #fff url("html.png") repeat-x left top;
}
#visual-portal-wrapper
{
font-family: arial, sans-serif;
color: #666666;
background: url("body.png") repeat-y left top;
width: 1000px;
margin: 0 auto;
position: relative;
}
.page {
background: url("page.png") no-repeat left top;
padding: 28px 125px 0 115px;
width: 760px;
}
a img {
border: 1px solid #ccc;
}
a {
color: #94AEBB;
text-decoration: none;
}
a:hover {
visibility: visible;
/* */
}
.page #portal-globalnav .selected a, .page #portal-globalnav a:hover
{
background-color: #8aa7b5;
color: white;
}
#kellipic
{
margin-left: 100px;
}
#portal-globalnav li a
{
min-width: 5em !important;
}
#portal-footer, #portal-colophon
{
display: none;
}
#office-address
{
font-size: 9pt;
position: absolute;
top: 8em;
right: 0;
text-align: right;
}
#portal-searchbox
{
display: none;
}
/* */
/* */
/* */
/* */
/* */
/* */

}

